Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.colorer.eclipse
Class HTMLGeneratorAction

    java.lang.Object
      net.sf.colorer.eclipse.HTMLGeneratorAction

    public class HTMLGeneratorAction

extends java.lang.Object

Constructor Summary
`HTMLGeneratorAction()`

Method Summary
`void` | `run(IAction action)`
`void` | `selectionChanged(IAction arg0, ISelection arg1)`
`void` | `setActivePart(IAction action, IWorkbenchPart part)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HTMLGeneratorAction

    public HTMLGeneratorAction()

Method Detail

### setActivePart

    public void setActivePart(IAction action,
                              IWorkbenchPart part)

### selectionChanged

    public void selectionChanged(IAction arg0,
                                 ISelection arg1)

### run

    public void run(IAction action)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Cail Lomecb. All Rights Reserved.